---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: kiosk-dell-desktop
hardware_version_name: Kiosk Dell Desktop
url: kiosk-dell-desktop-hardened-image-pkg.zip
sha256: D05124558C1FECEF385F7BEC2B634E159C7F3A450D60F1AF433F9C66357555A8
version: 26.05.0
package_size: 13617712475
kiosk_ver: 4.8.2.6758
core_ver: 5.18.1
pe_ver: 1.0.0.64
release_date: 1778741656798
...
---
signature: 4a1a36e17b51cd4fd6124524ce24969995ba27954d71430f5c47ae23eb56dc962f1b17a86405c0634f4559a2d07612502965881ad64c2f9fb85269ab3ce235d0602f5b7ca803edf946c410770dc7eb486327170f110bbc683b8c1a1212bff4dfbd9f0d3105cc5761269ebb299542c0a9662de7e2f4e95bf9eb0f80e1bb294205564a2f4d9ccb392f7654e1acc3f1bd629f5015e556eac75a6e3fc6b724cd7abc548d1926ec7570a430508799229b83936ce83e8a4d797543b57eb1ef5ce1967b2691d660254b6d67893fc3093802db7e247985b3510e82d2b085dd3ba6e47634a1c5efac71533cfa7968f13477dd50463c248b3334aed7846963754b08dbf750778835c3119e07c0d52213cc1751763755a1bc005c418a143ad9a72c68812228260599342a569310f150b5555d9a85174fbe22f94787381e7bf7b3aeeeb5dc932f9c92df0facc8a09d66fdcbdecb0f6b4137df57a3a24c75a31039df462bbd6da148c2a77a236db656dfa2e3557dd96e124ae2eaeb7da31ccd05067e1651fc2c36713a3e213261f677d36b26c002bc16a389c2d3f8efcccc897d84707d784a2af3b8a295e0cff009e4736a1e9c33768b53566ea41f13b899512163a6d66f66e794c8288832e903bfdd3db95a6d0ab22b108a6a2135df5a39739e0dcc99ef5ff5ca681c40190250d26cfe289df3e08e0d0eba81fda8482166a7b4468dc268fd62
...